[General]
Adresse_IP_Trieuse=192.168.0.145
Port_Lecture_IP=60001
Port_Ecriture_IP=60001
Num_Machine=49
Repertoire_Recette=
Type_Trieuse=SARTORIUS
Adresse_IP_Carte_Reseau=192.168.0.145

[SQL]
Ip_Serveur=127.0.0.1
Login=OCS
Mdp=ocsocs
Base=OCS_TEST